Subject: bug#3040: 23.0.92; Emacs picks the italic version of a font when I choose it from ns-popup-font-panel

From: Adrian Robert <[email-masked]>
Date: Thu, 23 Jul 2009 12:49:13 -0400

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3040

Hi,

> I am trying to select the 'Consolas' font, which is installed on my
> system.  Recent Emacs CVS builds -- as of Monday or so this week --
> choose the italic version of 'Consolas' when I choose it from the font
> panel.  In the font panel, I have chosen the 'Regular' Typeface of the
> 'Consolas' family.  Nothing I do seems to be able to fix this
> regression.

Could you possibly retest this with a recent build?  Some changes were  
made within the past week or so that might have helped.  I don't have  
this "Consolas" font to test, but some similar issues with "Terminus"  
were repaired.

thanks,
Adrian